<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Tutorial Sample Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="bootstrap\css\bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="main.css">
</head>

<body>
    <nav class="navbar navbar-expand-md">
        <a class="navbar-brand" href="#">Logo</a>
        <button class="navbar-toggler navbar-dark" type="button" datatoggle="collapse" data-target="#main-navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="main-navigation">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="#">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Contact</a>
                </li>
            </ul>
        </div>
    </nav>

    <header class="page-header header container-fluid">
        <div class="overlay"></div>
        <div class="description">
            <h1>Welcome to the Landing Page!</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque
                interdum quam odio, quis placerat ante luctus eu. Sed aliquet dolor
                id sapien rutrum, id vulputate quam iaculis. Suspendisse consectetur
                mi id libero fringilla, in pharetra sem ullamcorper.</p>
            <button class="btn btn-outline-secondary btn-lg">Tell Me
                More!</button>


        </div>

    </header>
    <div class="container features">
        <div class="row">
            <div class="col-lg-4 col-md-4 col-sm-12">
                <h3 class="feature-title">Lorem ipsum</h3>
                <img src="images/column-1.jfif" class="img-fluid">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque
                    interdum quam odio, quis placerat ante luctus eu. Sed aliquet dolor
                    id sapien rutrum, id vulputate quam iaculis.</p>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
                <h3 class="feature-title">Lorem ipsum</h3>
                <img src="images/column-2.jpg" class="img-fluid">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque
                    interdum quam odio, quis placerat ante luctus eu. Sed aliquet dolor
                    id sapien rutrum, id vulputate quam iaculis.</p>
            </div>
            <div class="col-lg-4 col-md-4 col-sm-12">
            </div>
            <h3 class="feature-title">Get in Touch!</h3>
            <div class="form-group">
                <input type="text" class="form-control" placeholder="Name" name="">
            </div>
            <div class="form-group">
                <input type="email" class="form-control" placeholder="Email Address" name="email">
            </div>
            <div class="form-group">
                <textarea class="form-control" rows="4"></textarea>
            </div>
            <input type="submit" class="btn btn-secondary btn-block" value="Send" name="">
        </div>
    </div>

    <footer class="page-footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-8 col-sm-12">
                    <h6 class="text-uppercase font-weight-bold">Additional
                        Information</h6>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque
                        interdum quam odio, quis placerat ante luctus eu. Sed aliquet dolor
                        id sapien rutrum, id vulputate quam iaculis.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque
                        interdum quam odio, quis placerat ante luctus eu. Sed aliquet dolor
                        id sapien rutrum, id vulputate quam iaculis.</p>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <h6 class="text-uppercase font-weight-bold">Contact</h6>
                    <p>1640 Riverside Drive, Hill Valley, California
                        <br />info@mywebsite.com
                        <br />+ 01 234 567 88
                        <br />+ 01 234 567 89
                    </p>
                </div>
            </div>
    </footer>

    <script src="jquery-3.6.1.min.js"></script>
    <script src="bootstrap\js\bootstrap.min.js"></script>
    <script src="main.js"></script>
</body>


</html>